{
  "id": 3379535,
  "name": "The People of the State of Illinois ex rel. Lisetta Bird, appellee, v. Charles Tyler, Jr., appellant",
  "name_abbreviation": "People ex rel. Bird v. Tyler",
  "decision_date": "1926-12-28",
  "docket_number": "Gen. No. 7,688",
  "first_page": "637",
  "last_page": "637",
  "citations": [
    {
      "type": "official",
      "cite": "243 Ill. App. 637"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 64,
    "char_count": 529,
    "ocr_confidence": 0.528,
    "sha256": "b0cb9c297d42781b31458a6abc58e5175723db06c2ff8dae16c68d55b0ac1bf9",
    "simhash": "1:97051eecdea5821d",
    "word_count": 83
  },
  "last_updated": "2023-07-14T16:40:43.470699+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The People of the State of Illinois ex rel. Lisetta Bird, appellee, v. Charles Tyler, Jr., appellant."
    ],
    "opinions": [
      {
        "text": "Mr. Presiding Justice Partlow\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Presiding Justice Partlow"
      }
    ],
    "attorneys": [
      "George W. Hunt, for appellant; Shelton F. McGrath, counsel. Harry K. Ward, State\u2019s Attorney, for appellee."
    ],
    "corrections": "",
    "head_matter": "The People of the State of Illinois ex rel. Lisetta Bird, appellee, v. Charles Tyler, Jr., appellant.\nGen. No. 7,688.\nBastardy proceeding. Judgment of filiation. Appeal from the County Court of Putnam county; the Hon. James E. Taylor, Judge, presiding. Heard in this court at the October term, 1926.\nReversed and remanded.\nOpinion filed December 28, 1926.\nGeorge W. Hunt, for appellant; Shelton F. McGrath, counsel. Harry K. Ward, State\u2019s Attorney, for appellee."
  },
  "file_name": "0637-04",
  "first_page_order": 669,
  "last_page_order": 669
}
